.tab-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: scroll;
  scroll-behavior: smooth;
  width: 100%;
  scrollbar-width: none;
  align-items: center;
  -ms-overflow-style: -ms-autohiding-scrollbar; }
  .tab-bar::-webkit-scrollbar {
    display: none; }
  .bg-brand--off-white .tab-bar .fade-element--right {
    background: -webkit-linear-gradient(left, rgba(247, 245, 240, 0) 0%, #f7f5f0 30%);
    background: linear-gradient(to right, rgba(247, 245, 240, 0) 0%, #f7f5f0 30%); }
  .bg-brand--off-white .tab-bar .fade-element--left {
    background: -webkit-linear-gradient(right, rgba(247, 245, 240, 0) 0%, #f7f5f0 30%);
    background: linear-gradient(to left, rgba(247, 245, 240, 0) 0%, #f7f5f0 30%);
    left: 0; }
  .tab-bar .fade-element {
    height: 80px;
    position: absolute;
    width: 50px; }
    .tab-bar .fade-element--right {
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 30%); }
    .tab-bar .fade-element--left {
      background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, white 30%);
      background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, white 30%);
      left: 0; }
    .tab-bar .fade-element .icon {
      height: 75px;
      top: 1px; }
      .tab-bar .fade-element .icon svg {
        fill: #878CA0;
        -webkit-transition: 0.3s;
        transition: 0.3s; }
      .tab-bar .fade-element .icon:hover {
        cursor: pointer; }
        .tab-bar .fade-element .icon:hover svg {
          fill: #03050D;
          -webkit-transition: 0.3s;
          transition: 0.3s; }
      .tab-bar .fade-element .icon__left {
        left: 20px; }
        .tab-bar .fade-element .icon__left svg {
          padding-right: 3px;
          padding-top: 1px; }
      .tab-bar .fade-element .icon__right {
        right: 20px; }
        .tab-bar .fade-element .icon__right svg {
          padding-left: 3px;
          padding-top: 1px; }
  .tab-bar__item:not(:first-child) {
    margin: 0 15px; }
  .tab-bar__item:first-child {
    margin-right: 15px; }
  .tab-bar__item {
    border-bottom: 3px solid transparent;
    color: #878CA0;
    cursor: pointer;
    line-height: 57px;
    padding: 10px 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    white-space: nowrap; }
    .tab-bar__item a {
      color: inherit;
      text-decoration: none; }
  .tab-bar__item:hover, .tab-bar__item.active {
    color: #03050D;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  .tab-bar__item.active {
    border-bottom: 3px solid #03050D; }
  .tab-bar__line {
    border-top: 1px solid #D7D7D7;
    margin-top: -1px; }
  .tab-bar .hide {
    display: none; }

.tab-bar
{
    text-align: center;
}

.tab-container
{
    margin-top: 60px;
}

.tab-thumbnail
{
    position: relative;
}

.tab-thumbnail svg
{
    position: absolute !important;
    top: calc( 50% - 60px );
    left: calc( 50% - 60px );
    width: 120px !important;
    fill: #ffffff;
}

.tab-content.rte h3
{
    margin-top: 0;
}

.tab-container
{
    position: relative;
    margin-bottom: 30px;
}

.tab-item
{
    position: absolute;
    display: none;
}

.tab-item.active
{
    display: block;
}

.tab-bar__item a:hover
{
    text-decoration: none;
    color: #03050D;
}

::placeholder
{
    color: #a1a1a1;
    opacity: 1;
}

.rteval, .rtevalerror
{
    margin-bottom: 80px;
}

.tab-item p
{
    margin-bottom: 0 !important;
}